export const _code = {
  USER_NOT_FOUND: 'USER_NOT_FOUND',
  ALREADY_USERNAME: 'ALREADY_USERNAME',
  USER_NOT_ONLINE: 'USER_NOT_ONLINE',
  CALL_NOT_FOUND: 'CALL_NOT_FOUND'
}

export const _statusUser = {
  ONLINE: 'ONLINE',
  OFFLINE: 'OFFLINE'
}

export const _statusCall = {
  MISSING: 'MISSING',
  CALLING: 'CALLING',
  SUCCESS: 'SUCCESS',
  DENIED: 'DENIED',
  NOT_COMPLETED: 'NOT_COMPLETED',
  ACCEPT: 'ACCEPT'
}
